@font-face {
    font-family: "Ubuntu";
    src: url(../fonts/Ubuntu-Regular.woff2);
    font-weight: 400;
    font-display: swap;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body {
    height: 100%;
    width: 100%;
    margin: 0 auto;
}
body {
    font-family: "Ubuntu";
}
.signup {
    background-image: url(../img/bcg1.png);
    height: 100%;
    max-width: 1366px;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
} 
.head {
    width: 100%;
    top: 0;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 3vh 5vw;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    position: absolute;
}
.head-title {
    font-weight: bold;
    font-size: 22px;
    color: #FFFFFF;
    width: 157px;
}
.head-title:hover {
    color: #3CB878;
}
.head-menu {
    width: 350px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.head-menu-links {
    width: 150px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.head-menu-links-icon1:hover {
    content: url(../img/svg/calendar-alt-hover.svg);
}
.head-menu-links-icon2:hover {
    content: url(../img/svg/envelope-open-hover.svg);
}
.head-menu-links-icon3:hover {
    content: url(../img/svg/compass-hover.svg);
    position: static;
}
.head-menu-divider {
    width: 2px;
    border-right: 1px solid rgba(255, 255, 255, 0.9);
    opacity: 0.5;
    height: 19px;
}
.head-menu >.head-menu-divider:hover {
    opacity: 0.1;
}
.head-menu-welcome {
    font-size: 14px;
    color: #FFFFFF;
}
.head-menu-welcome-login {
    color: #FFFFFF;
}
.head-menu-welcome-login:hover {
    color: #3CB878;
}
.head-menu-welcome-signup {
    color: #FFFFFF;
}
.head-menu-welcome-signup:hover {
    color: #3CB878;
}
.head:hover {
    background: #000000;
    opacity: 0.41;
    mix-blend-mode: normal;
}
.container {
    top: 15%;
    bottom: 6%;
    position: absolute;
    margin: 0 auto;
    left: 33.5vw;
    right: 33.5vw;
    background-color: #FFFFFF;
}
.form {

}
.form-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 3vh 5vw 1.5vh;
}
.form-head-signup {
    font-size: 20px;
    color: #434343;
}
.form-head-login {
    font-size: 14px;
    color: #3CB878;
}
.form-btn {
    display: flex;
    justify-content: space-between;
}

.form-btn-loginbtn {
box-sizing: border-box;
  position: relative;
  /* width: 13em;  - apply for fixed size */
  margin: 0.2em;
  padding: 0 15px 0 46px;
  border: none;
  text-align: left;
  line-height: 34px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 16px;
  color: #FFFFFF;
}
.form-btn-loginbtn:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%;
}
.form-btn-loginbtn:focus {
  outline: none;
}
.form-btn-loginbtn:active {
  box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}

.loginbtn--facebook {
  background-color: #305DB8;
}
.loginbtn--facebook:before {
  border-right: #0A162F 1px solid;
  height: 28px;
  border-spacing: 1vh;
  background: url(../img/f\ 1.png);
  background-repeat: no-repeat;
}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
  background-color: #022263;
}


/* Google */
.loginBtn--google {
  /*font-family: "Roboto", Roboto, arial, sans-serif;*/
  background: #DD4B39;
}
.loginBtn--google:before {
  border-right: #BB3F30 1px solid;
  background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_google.png') 6px 6px no-repeat;
}
.loginBtn--google:hover,
.loginBtn--google:focus {
  background: #E74B37;
}
